﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
	color: #7c7c7c;
}

a:link {text-decoration: none;color: #666666;}
a:hover {text-decoration: none; color: #666666;}
a:visited {text-decoration: none; color: #666666;}

.shadow {
-moz-box-shadow: 3px 3px 4px #666;
-webkit-box-shadow: 3px 3px 4px #666;
box-shadow: 3px 3px 4px #666;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666)";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
}

.style1 {
	font-weight: bold;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #7c7b79;
}
.style1 a:link {text-decoration: none;	color: #7c7b79;}
.style1 a:hover {text-decoration: none; color: #99cccc;}
.style1 a:visited {text-decoration: none; color: #99cccc;}

.Login_Orange {color: #f36012}
.Login_Blue {color: #0794b2}

.style2 {
	font-size: 12px;
	color: #333333;
}
.hin_00 {
	border: 1px dashed #CCCCCC;
	padding: 2px;
}
.hin_01 {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding: 8px;
	font-weight: bold;
}
.hin_02 {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.hin_03 {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.hin_05 {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.hin_06 {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
}
.li_menu_lin {
	color:#333333;
}
.lit_hin_01 {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: center;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #ccccff;
	padding: 8px;
	font-weight: bold;
	color: #333333;
}
.lit_hin_02 {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.mu_li {
	margin-left: 10px;
	float: left;
	text-align: left;
	list-style-image: url(images/pont-a_00.gif);
	padding-left: 24px;
}
.mu_li_01 {
	list-style-image: url(images/pont-a_01.gif);
}
.mu_li_02 {
	list-style-image: url(images/pont-a_02.gif);
}
.mu_li_03 {
	list-style-image: url(images/pont-a_03.gif);
}
.mu_li_04 {
	list-style-image: url(images/pont-a_04.gif);
}
.mu_li_05 {
	list-style-image: url(images/pont-a_05.gif);
}
.mu_li_06 {
	list-style-image: url(images/pont-a_06.gif);
}
.mu_li_07 {
	list-style-image: url(images/pont-a_07.gif);
}
.mu_li_08 {
	list-style-image: url(images/pont-a_08.gif);
}
.mu_li_09 {
	list-style-image: url(images/pont-a_09.gif);
}
.fnt_10_px_no {
	font-size: 10px;
}

.blueon01 {
	background-image: url(images/LightBlue-bg01.gif);
	background-repeat: no-repeat;
}
.blueon02 {
	background-image: url(images/LightBlue-bg02.gif);
	background-repeat: no-repeat;
}
.blueOff {
	background-color: #FFFFFF;
}

